[submodule ".config/nvim"]
	path = .config/nvim
	url = https://git.voidarc.co.uk/voidarc/nvim
[submodule ".nixos"]
	path = .nixos
	url = https://git.voidarc.co.uk/voidarc/nixos
	branch = main
[submodule ".config/hypr"]
	path = .config/hypr
	url = https://git.voidarc.co.uk/voidarc/hypr
[submodule ".config/quickshell"]
	path = .config/quickshell
	url = https://git.voidarc.co.uk/voidarc/quickshell
